{
"__comment":"Made by Know2Good, part of the 'Default 3D™' resource pack || Official download page: http://www.planetminecraft.com/texture_pack/default-3d-2985741/ || © Know2Good. All rights reserved. ",
"__comment":"No UV-bleed, OK coordinate, OK texture, OK cullface",

"textures": {
    "texture": 	"block/oak_planks",
    "particle": "block/oak_planks"
},
"elements":[
	{
		"__comment":"West bar bottom",
		"from":[0,6,7.5],
		"to":[6,9,8.5],
		"faces": {
			"down":{"uv":	[0.01,9.01,5.99,9.99],"texture":"#texture","cullface":"Know2Good","rotation":180},
			"up":{"uv":		[0.01,7.01,5.99,7.99],"texture":"#texture","cullface":"Know2Good","rotation":180},
			"north":{"uv":	[0.01,7.01,5.99,9.99],"texture":"#texture","cullface":"Know2Good"},
			"south":{"uv":	[5.99,7.01,0.01,9.99],"texture":"#texture","cullface":"Know2Good"}
		}
	},
	{
		"__comment":"West bar bottom bottom",
		"from":[0,6,7],
		"to":[6,8.002,9],
		"faces": {
			"down":{"uv":	[0.01,9.01,5.99,9.99],"texture":"#texture","cullface":"Know2Good","rotation":180},
			"up":{"uv":		[0.01,8.01,5.99,8.99],"texture":"#texture","cullface":"Know2Good","rotation":180},
			"north":{"uv":	[0.01,8.01,5.99,9.99],"texture":"#texture","cullface":"Know2Good"},
			"south":{"uv":	[5.99,8.01,0.01,9.99],"texture":"#texture","cullface":"Know2Good"}
		}
	},
	{
		"__comment":"West bar top",
		"from":[0,12,7.5],
		"to":[6,15,8.5],
		"faces": {
			"down":{"uv":	[0.01,3.01,5.99,3.99],"texture":"#texture","cullface":"Know2Good","rotation":180},
			"up":{"uv":		[0.01,1.01,5.99,1.99],"texture":"#texture","cullface":"Know2Good","rotation":180},
			"north":{"uv":	[0.01,1.01,5.99,3.99],"texture":"#texture","cullface":"Know2Good"},
			"south":{"uv":	[5.99,1.01,0.01,3.99],"texture":"#texture","cullface":"Know2Good"}
		}
	},
	{
		"__comment":"West bar top top",
		"from":[0,12.998,7],
		"to":[6,15,9],
		"faces": {
			"down":{"uv":	[0.01,2.01,5.99,2.99],"texture":"#texture","cullface":"Know2Good","rotation":180},
			"up":{"uv":		[0.01,1.01,5.99,1.99],"texture":"#texture","cullface":"Know2Good","rotation":180},
			"north":{"uv":	[0.01,1.01,5.99,2.99],"texture":"#texture","cullface":"Know2Good"},
			"south":{"uv":	[5.99,1.01,0.01,2.99],"texture":"#texture","cullface":"Know2Good"}
			}
		}
    ]
}